/*
 * libhal.h
 *
 *  Created on: 13.03.2009
 *      Author: jaentscm
 */

#ifndef LIBHAL_H_
#define LIBHAL_H_

#include "libstm32/stm32fwlib.h"

#define max(x,y) ((x > y) ? x : y)
#define min(x,y) ((x > y) ? y : x)
#define sgn(x) (x > 0 ? 1 : (x < 0 ? -1 : 0))
#define abs(x) ((x) < 0 ? (x) * -1 : (x))

#include "Can.h"
#include "InternalClock.h"
#include "Led.h"
#include "Motor.h"
#include "Sensors.h"
#include "SysTimer.h"
#include "Encoder.h"
#include "IntervalTimer.h"

#endif
