/* Linker script for STM32
 *
 * Configure target memory and included script
 * according to your application requirements. */

/* Define memory spaces. */
MEMORY
{
  ram (rwx) : ORIGIN = 0x20000000, LENGTH = 20K
/*  use for flashing image with bootloader */
 rom (rx) : ORIGIN = 0x08004400, LENGTH = 101K  
/*  use for flashing image with jtag */
/* rom (rx) : ORIGIN = 0x08000000, LENGTH = 128K */
}

INCLUDE "stm32-rom.ld"
